.link{
  color: #00F;
  cursor:pointer;
}
.SubHeader1
{
  font-size:125%; 
  text-align:left;
  Border-Bottom: 2px solid #DDD;
}
.SubHeader2
{
  font-size:145%; 
  Border-Bottom: 1px solid #DDD;
}
.SubHeader3
{
  font-size:115%; 
}
.SubHead4{   /* Zahlungsfreigabe */
  font-size:115%;
  text-align:left;
  vertical-align:middle;
}
.Header
{
  font-size:200%; 
  /*margin-left:30%;*/
}
.over
{
  cursor:pointer !important;
}
.thinline
{
  Border-Top: 1px solid #DDD;
}

.pseudoLabel{
  border: 0px;
  background-color:#F8F9F9 !important;
  text-align:right;
}
.pseudoLabelleft{
  border: 0px;
  background-color:#F8F9F9;
  text-align:left;
}

.x-tab-bar-top .x-tab-bar-body 
{
  border-width: 0px;   
}

.topalign{
  vertical-align: top !important;    

}


.x-mask{
  background-color: #222 !important;
  opacity: 0.3 !important;
}
.x-mask:hover{
  background-color: #222 !important;
  opacity: 0.3 !important;
}


.x-webkit .x-form-checkbox,
.x-webkit .x-form-radio,
.x-form-checkbox,
.x-form-radio {
  /*  vertical-align: bottom !important;  */
}




.menuButton{
  /* background-color: #909090; */
  background-color: #A6A6A6;
  background-image:url(/resources/img/faqbox.png);  
  background-repeat: no-repeat; 
  background-size: 100% 100%; 
  border-width: 1px;
  border-color: gray;
  border-style: solid;
  cursor: pointer; 
  border-radius: 12px;
  -moz-border-radius: 12px;  
}
.menuButton:hover{
  background-color: #8F8F8F;
  /* background-color: #B0B0B2; */
}


.menuButtonText{
  color: white !important;
  font-size: 17px !important;
  text-align: center !important;
  cursor: pointer;    
  vertical-align: middle;
}

.smaller
{
  font-size:90% !important;
}



.redText{
  color: #FF0000;
}

.propContent{
  background-color: #F4F4F5;  
  font-size: 110%; 
  padding-left:8px; 
  padding-top:2px; 
  padding-bottom: 5px; 
  margin-bottom: 5px; 
  margin-left: 15px !important;
  font-style:italic;  
}


.x-grid-row-alt .x-grid-td {
  background-image:url(/resources/img/opacity09.png) !important; 
}

/* this does not work in IE, don't ask why. I have to override the Line 3055 in the azzurra-core.css. Please note to do that, if a newer version of azzurra is used! */
.x-form-checkbox,
.x-form-radio {
  vertical-align: -1px; !important;
}

.noRowAlt .x-grid-td
{
  background-image:url() !important; 
  vertical-align: top;
}

.x-tip{
  background-color: #FFFFCC !important;

}

.print32 {
  background-image: url("/resources/img/print.png") !important;
  width: 32px !important;
  height: 32px !important;
}
.print20 {

  background-image: url("/resources/img/print20.png") !important;
  width: 20px !important;
  height: 20px !important;
}

.gridDelete
{
  background-image: url("/resources/img/del16.png") !important;

}

div.wordwrap
{  
  white-space: pre-wrap;      /* CSS3 */   
  white-space: -moz-pre-wrap; /* Firefox */    
  white-space: -pre-wrap;     /* Opera <7 */   
  white-space: -o-pre-wrap;   /* Opera 7 */    
  word-wrap: break-word;      /* IE */    
}